%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% Beamer Presentation
% LaTeX Template
% Version 2.0 (March 8, 2022)
%
% This template originates from:
% https://www.LaTeXTemplates.com
%
% Author:
% Vel (vel@latextemplates.com)
%
% License:
% CC BY-NC-SA 4.0 (https://creativecommons.org/licenses/by-nc-sa/4.0/)
%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%----------------------------------------------------------------------------------------
%	PACKAGES AND OTHER DOCUMENT CONFIGURATIONS
%----------------------------------------------------------------------------------------

\documentclass[
	11pt, % Set the default font size, options include: 8pt, 9pt, 10pt, 11pt, 12pt, 14pt, 17pt, 20pt
	%t, % Uncomment to vertically align all slide content to the top of the slide, rather than the default centered
	%aspectratio=169, % Uncomment to set the aspect ratio to a 16:9 ratio which matches the aspect ratio of 1080p and 4K screens and projectors
]{beamer}

\graphicspath{{Images/}{./}} % Specifies where to look for included images (trailing slash required)

\usepackage{datetime}
\usepackage{booktabs} % Allows the use of \toprule, \midrule and \bottomrule for better rules in tables

%----------------------------------------------------------------------------------------
%	SELECT LAYOUT THEME
%----------------------------------------------------------------------------------------

% Beamer comes with a number of default layout themes which change the colors and layouts of slides. Below is a list of all themes available, uncomment each in turn to see what they look like.

%\usetheme{default}
%\usetheme{AnnArbor}
%\usetheme{Antibes}
%\usetheme{Bergen}
%\usetheme{Berkeley}
%\usetheme{Berlin}
%\usetheme{Boadilla}
%\usetheme{CambridgeUS}
%\usetheme{Copenhagen}
%\usetheme{Darmstadt}
%\usetheme{Dresden}
%\usetheme{Frankfurt}
%\usetheme{Goettingen}
%\usetheme{Hannover}
%\usetheme{Ilmenau}
%\usetheme{JuanLesPins}
%\usetheme{Luebeck}
\usetheme{Madrid}
%\usetheme{Malmoe}
%\usetheme{Marburg}
%\usetheme{Montpellier}
%\usetheme{PaloAlto}
%\usetheme{Pittsburgh}
%\usetheme{Rochester}
%\usetheme{Singapore}
%\usetheme{Szeged}
%\usetheme{Warsaw}

%----------------------------------------------------------------------------------------
%	SELECT COLOR THEME
%----------------------------------------------------------------------------------------

% Beamer comes with a number of color themes that can be applied to any layout theme to change its colors. Uncomment each of these in turn to see how they change the colors of your selected layout theme.

%\usecolortheme{albatross}
%\usecolortheme{beaver}
%\usecolortheme{beetle}
%\usecolortheme{crane}
%\usecolortheme{dolphin}
%\usecolortheme{dove}
%\usecolortheme{fly}
%\usecolortheme{lily}
%\usecolortheme{monarca}
%\usecolortheme{seagull}
%\usecolortheme{seahorse}
%\usecolortheme{spruce}
%\usecolortheme{whale}
%\usecolortheme{wolverine}

%----------------------------------------------------------------------------------------
%	SELECT FONT THEME & FONTS
%----------------------------------------------------------------------------------------

% Beamer comes with several font themes to easily change the fonts used in various parts of the presentation. Review the comments beside each one to decide if you would like to use it. Note that additional options can be specified for several of these font themes, consult the beamer documentation for more information.

\usefonttheme{default} % Typeset using the default sans serif font
%\usefonttheme{serif} % Typeset using the default serif font (make sure a sans font isn't being set as the default font if you use this option!)
%\usefonttheme{structurebold} % Typeset important structure text (titles, headlines, footlines, sidebar, etc) in bold
%\usefonttheme{structureitalicserif} % Typeset important structure text (titles, headlines, footlines, sidebar, etc) in italic serif
%\usefonttheme{structuresmallcapsserif} % Typeset important structure text (titles, headlines, footlines, sidebar, etc) in small caps serif

%------------------------------------------------

%\usepackage{mathptmx} % Use the Times font for serif text
\usepackage{palatino} % Use the Palatino font for serif text

%\usepackage{helvet} % Use the Helvetica font for sans serif text
\usepackage[default]{opensans} % Use the Open Sans font for sans serif text
%\usepackage[default]{FiraSans} % Use the Fira Sans font for sans serif text
%\usepackage[default]{lato} % Use the Lato font for sans serif text

%----------------------------------------------------------------------------------------
%	SELECT INNER THEME
%----------------------------------------------------------------------------------------

% Inner themes change the styling of internal slide elements, for example: bullet points, blocks, bibliography entries, title pages, theorems, etc. Uncomment each theme in turn to see what changes it makes to your presentation.

%\useinnertheme{default}
\useinnertheme{circles}
%\useinnertheme{rectangles}
%\useinnertheme{rounded}
%\useinnertheme{inmargin}

%----------------------------------------------------------------------------------------
%	SELECT OUTER THEME
%----------------------------------------------------------------------------------------

% Outer themes change the overall layout of slides, such as: header and footer lines, sidebars and slide titles. Uncomment each theme in turn to see what changes it makes to your presentation.

%\useoutertheme{default}
%\useoutertheme{infolines}
%\useoutertheme{miniframes}
%\useoutertheme{smoothbars}
%\useoutertheme{sidebar}
%\useoutertheme{split}
%\useoutertheme{shadow}
%\useoutertheme{tree}
%\useoutertheme{smoothtree}

%\setbeamertemplate{footline} % Uncomment this line to remove the footer line in all slides
%\setbeamertemplate{footline}[page number] % Uncomment this line to replace the footer line in all slides with a simple slide count

%\setbeamertemplate{navigation symbols}{} % Uncomment this line to remove the navigation symbols from the bottom of all slides

%----------------------------------------------------------------------------------------
%	PRESENTATION INFORMATION
%----------------------------------------------------------------------------------------

\title[Spanish American Independence]{Influence of 1793-1814 Spanish Wars on American Independence} % The short title in the optional parameter appears at the bottom of every slide, the full title in the main parameter is only on the title page

\subtitle{Please interrupt me with Questions!} %//.46*+8 subtitle, remove this command if a subtitle isn't required

\author[Julian Moreno]{Julian M.} % Presenter name(s), the optional parameter can contain a shortened version to appear on the bottom of every slide, while the main parameter will appear on the title slide

\institute[ICR]{Institute for Computing in Research}%\\ \smallskip %textit{james@LaTeXTemplates.com}} % Your institution, the optional parameter can be used for the institution shorthand and will appear on the bottom of every slide after author names, while the required parameter is used on the title slide and can include your email address or additional information on separate lines
\newdate{date}{03}{08}{2023}
\date[\displaydate{date}]{\displaydate{date}} % Presentation date or conference/meeting name, the optional parameter can contain a shortened version to appear on the bottom of every slide, while the required parameter value is output to the title slide

%----------------------------------------------------------------------------------------

\begin{document}

%----------------------------------------------------------------------------------------
%	TITLE SLIDE
%----------------------------------------------------------------------------------------

\begin{frame}
	\titlepage % Output the title slide, automatically created using the text entered in the PRESENTATION INFORMATION block above
\end{frame}

%----------------------------------------------------------------------------------------
%	TABLE OF CONTENTS SLIDE
%----------------------------------------------------------------------------------------

% The table of contents outputs the sections and subsections that appear in your presentation, specified with the standard \section and \subsection commands. You may either display all sections and subsections on one slide with \tableofcontents, or display each section at a time on subsequent slides with \tableofcontents[pausesections]. The latter is useful if you want to step through each section and mention what you will discuss.

%\begin{frame}
%	\frametitle{Presentation Overview} % Slide title, remove this command for no title
	
%	\tableofcontents % Output the table of contents (all sections on one slide)
	%\tableofcontents[pausesections] % Output the table of contents (break sections up across separate slides)
%\end{frame}

%----------------------------------------------------------------------------------------
%	PRESENTATION BODY SLIDES
%----------------------------------------------------------------------------------------


\subsection{Figure}

\begin{frame}
	
	\begin{figure}
		\includegraphics[width=0.8\linewidth]{LinenMarket.jpg}
		\caption{Linen Market in the West Indies c.1780}
	\end{figure}
\end{frame}




\section{Establishment} % Sections are added in order to organize your presentation into discrete blocks, all sections and subsections are automatically output to the table of contents as an overview of the talk but NOT output in the presentation as separate slides

%------------------------------------------------

\subsection{Background}

\begin{frame}
	\frametitle{Creole Identity}
	
	Elites who presided over racially mixed colonial societies
	
	\pause\bigskip % Vertical whitespace
	
	Crown did not grant privileges to Elites, tried to keep authority centralized
	
	\bigskip % Vertical whitespace	
	Rule of Creole Elites
	\pause\bigskip % Vertical whitespace		
	
	% Quote example
	\begin{quote}
		"Spanish America was a society obsessed with identifying and enforcing racial hierarchies."\\
		--- Jorge Cañizares-Esguerra\ldots
	\end{quote}
	
	\pause\bigskip % Vertical whitespace
	
	Conflict with Peninsulares
\end{frame}


\begin{frame}{Demographics}
% start the columns environment and set the
% positioning of the content inside the columns at
% the top with the T specifier
\begin{columns}[c]
% create the column with the first image, that occupies
% half of the slide
    \begin{column}{0.5\textwidth}
    \begin{figure}
        \centering
        \includegraphics[width=\textwidth]{QuitoDemographics.png}
        \caption{Demographics of Quito.}
    \end{figure}      
    \end{column}
% create the column with the second image, that also
% occupies half of the slide
    \begin{column}{.5\textwidth}
    \begin{figure}
        \centering
        \includegraphics[width=\textwidth]{CaracasDemographics.png}
        \caption{Demographics of Caracas.}
    \end{figure}
    \end{column}
\end{columns}
\end{frame}


%------------------------------------------------
\section{Enlightened Despotism}
\subsection{Problems}


\begin{frame}
	\frametitle{Problems}
	
	\begin{itemize}
		\pause\item Bureaucracy
		\pause\item Corruption
		\pause\item Illicit Trading
	\end{itemize}
\end{frame}

\subsection{Bourbon Reforms}


\begin{frame}
	\frametitle{Bourbon Reforms}
	
	\begin{itemize}
		\pause\item Overhaul Military
		\pause\item Modernize Colonial Bureaucracy
		\begin{itemize}
			\item Peninsulares replace local Creoles from institutions
		\end{itemize}	
		\begin{itemize}
			\item Revamp University Education
		\end{itemize}				
		\pause\item Loosened Trade Regulations
		\pause\item Wrest Church Property
	\end{itemize}
\end{frame}

%------------------------------------------------
\section{War}
\subsection{Early War}

\begin{frame}
	\frametitle{Early Wars}\pause
	
	\begin{block}{1761 Pacte de Famille}
		Alliance between France and Spain Established
		\begin{itemize}
			\item Strategic, Spain can focus on Navy
		\end{itemize}
	\end{block}
	\pause
	\begin{alertblock}{7 Years War, Ending 1763}
		War with France against Britain
		\begin{itemize}
			\item Loss of Colonies
		\end{itemize}
	\end{alertblock}
	\pause
	\begin{exampleblock}{North Atlantic Revolution, Ending 1783}
		War with France against Britain
		\begin{itemize}
			\item Colonies Won Back
			\pause\item British Blockade
			\pause\item Charles III unwilling to tax
		\end{itemize}
	\end{exampleblock}
\end{frame}

%------------------------------------------------

\subsection{Vales}
\begin{frame}
\begin{columns}[c]
	\frametitle{Vales}
	\framesubtitle{Introduction of Paper Currency} % Optional subtitle
	\begin{column}{0.5\textwidth}
	 	\begin{figure}
        	\centering
        	\includegraphics[width=\textwidth]{Specie.jpg}
        	\caption{Specie.}
    	\end{figure}
	\end{column}
	\begin{column}{0.5\textwidth}
		\begin{enumerate}
			\pause\item A war time currency
			\pause\item Issued in high denominations
			\begin{itemize}
				\item Initially issued in denominations of 600 pesos
				\item Then 300 pesos
				\item 150 pesos finally
			\end{itemize}
			\pause\item Bank of Spain opened July 1783 to Liquidate Vales for Specie
			\pause\item By July 1785, extinguishments halted
		\end{enumerate}
	\end{column}
\end{columns}
\end{frame}

\begin{frame}
	\frametitle{Outstanding Vales}
	
	\begin{table}
		\begin{tabular}{l l l}
			\toprule
			\textbf{Time} & \textbf{Pesos Oustanding}\\
			\midrule
			August 1791 & 39,700,000 \\
			April 1799 & 146,000,000 \\
			\bottomrule
		\end{tabular}
		\caption{Spanish Debts to the Public}
		By April 1799, only around 7,610,000 Pesos of Vales Liquidated
	\end{table}
\end{frame}

%------------------------------------------------
\subsection{Good Feelings}
\begin{frame}
	\frametitle{Prosperity}
	\framesubtitle{Decade of Good Feelings}
	\begin{itemize}
		\pause\item Hopeful sentiments in Europe
		\pause\item Spanish American Exports Doubled
		\pause\item Cuba becomes richest colony in Caribbean		
	\end{itemize}
\end{frame}
\subsection{Succession}
\begin{frame}
\begin{columns}[c]
	\frametitle{Succession}
	\begin{column}{0.5\textwidth}
		\begin{enumerate}
			\pause\item Charles III assumes room temperature 1788
			\pause\item Charles IV succeeds
			\begin{itemize}
				\pause\item Ineffective 
				\pause\item A figurehead whilst Family Favorite led
			\end{itemize}
		\end{enumerate}
	\end{column}
	\pause
	\begin{column}{0.35\textwidth}
	 	\begin{figure}
        	\centering
        	\includegraphics[width=\textwidth]{Godoy.jpg}
        	\caption{Manuel Godoy}
    	\end{figure}
	\end{column}
\end{columns}
\end{frame}

\subsection{French Revolution}
\begin{frame}
	\begin{columns}[c]
	\frametitle{French Revolution}
	\begin{column}{0.4\textwidth}
	 	\begin{figure}
        	\centering
        	\includegraphics[width=\textwidth]{RightsOfMan.jpg}
        	\caption{French Declaration of the Rights of Man}
    	\end{figure}
	\end{column}
	\begin{column}{0.5\textwidth}
			\begin{itemize}
		\pause\item Nootka Sound Crisis
		\begin{itemize}
			\item End of Alliance
		\end{itemize}
		\pause\item Execution of Louis 16
		\pause\item France declares war on Everyone
	\end{itemize}
	\end{column}
\end{columns}
\end{frame}

\subsection{War against France}
\begin{frame}
	\frametitle{Franco-Spanish War 1793-1795}
	\begin{itemize}
		\pause\item Initial Success
		\begin{itemize}
			\item Nobles and Clergy rush to help Army
			\item Commoners easily swayed to hate France
		\end{itemize}
		\pause\item Funding
		\begin{itemize}
			\pause\item Vales reintroduced; Sinking Fund Established
			\pause\item Zero inflation for first 4 months of war
		\end{itemize}
		\pause\item Tide of War begins to turn
		\pause\item Treaty of Basel
		\begin{itemize}
			\item Spain cedes terrirtory to France
		\end{itemize}
	\end{itemize}
\end{frame}

\subsection{War against Britain}

\begin{frame}
	\begin{columns}[c]
	\frametitle{War against britain 1796-1808}
	\begin{column}{0.4\textwidth}
	 	\begin{figure}
        	\centering
        	\includegraphics[width=\textwidth]{Trafalgar.jpg}
        	\caption{Battle of Trafalgar}
    	\end{figure}
	\end{column}
	\begin{column}{0.5\textwidth}
		\begin{itemize}
	\pause\item Spain declares War
	\begin{itemize}
		\pause\item Exact reason is unclear
		\pause\item Thought Britain withheld responsibility
		\pause\item British Smuggling in America
		\pause\item Godoy wants to allude French Suspicion
	\end{itemize}
	\pause\item Spanish fleet is destroyed
	\pause\item Blockade severely damages Spain
	\pause\item Funding
	\begin{itemize}
		\pause\item Vales overissued; Inflation
		\pause\item Donations, high donations from Creoles
		\pause\item Taxes forced to be levied
	\end{itemize}
		\end{itemize}
	\end{column}
\end{columns}
\end{frame}

\subsection{Revolution}

\begin{frame}
	\frametitle{Revolution}
	\begin{itemize}
		\pause\item Charles losing popularity
		\pause\item Ferdinand calls Godoy an usurper
		\pause\item Royal Guard forces monarchy to abdicate
	\end{itemize}
\end{frame}

\subsection{Napoleon}
\begin{frame}
	\frametitle{To Complicate Things More}
	\begin{itemize}
		\pause\item Napoleon betrays Spain
		\pause\item Royal Family Kidnapped, replaced with Joseph Bonaparte
		\pause\item Spain does not recognize Bonapartist reign
	\end{itemize}
\end{frame}

\subsection{Caveats}
\begin{frame}
	\frametitle{Spanish War of Independence}
	\begin{itemize}
		\pause\item Absence of Central Authority
		\begin{itemize}
			\pause\item Church and Great magnates embittered by century long erosion of their power
			\pause\item New Large Middle Class eager for representation
			\pause\item Commoners facing famine, epidemic, inflation, unemployment
			\pause\item There had been frequent rebellions in Foral regions of Spain
		\end{itemize}
		\pause\item In the struggle against France, great effort taken to exclude established authority from helping
		\pause\item Military failure
	\end{itemize}
\end{frame}

\subsection{Juntas}
\begin{frame}
	\begin{columns}[c]
	\frametitle{"A Political Orphanage"}

		\begin{column}{0.5\textwidth}
			\centering
			\begin{itemize}
				\pause\item In absence of central Authority, provincial Juntas established all throughout Spanish Empire
				\pause\item Elites flock to Juntas
				\pause\item In colonies, independence declared in the name of King Ferdinand
				\pause\item When Junta Supreme Central overrun by France in 1810, Juntas in America refused to recognize new Regency Council and Cortes at Cadiz
				\pause\item Constitution of 1812
			\end{itemize}
		\end{column}
		\pause
		\begin{column}{0.4\textwidth}
	 		\begin{figure}
        		\centering
        		\includegraphics[width=0.8\textwidth]{Constitution1812.png}
       		 	\caption{Cadiz Constitution}
    		\end{figure}
		\end{column}
	\end{columns}
\end{frame}

\subsection{Restoration}
\begin{frame}
	\frametitle{Restoration}
	\begin{itemize}
		\pause\item Ferdinand refuses to pledge to constitution; Coup d'Etat
		\begin{itemize}
			\pause\item Royalists had gained an important foothold in Cortes
			\pause\item Extreme reactionary deputies presented 'Manifest of the Persians' decree to Ferdinand, asking to dissolve current Cortes and replace with new one
		\end{itemize}
		\pause\item Breaking promises, nullifies all actions made in his name; Attempts to remake absolutism
		\pause\item Independence movement picks up steam in anger
		\begin{itemize}
			\item Although economic grievance was factors in some regions, most of Declarations of Independence did not include such factors
			\pause\item Most revolutionaries not influenced by French and American revolutions, instead by Francisco Suárez
			\pause\item A second war of independence
		\end{itemize}
	\end{itemize}
\end{frame}
%------------------------------------------------


\section{Referencing}

\begin{frame}
	\frametitle{Image Citations}
	
	An example of the \texttt{\textbackslash cite} command to cite within the presentation:
	
	\bigskip % Vertical whitespace
	
	This statement requires citation \cite{p1,p2}.
\end{frame}

%------------------------------------------------

\begin{frame} % Use [allowframebreaks] to allow automatic splitting across slides if the content is too long
	\frametitle{References}
	
	\begin{thebibliography}{99} % Beamer does not support BibTeX so references must be inserted manually as below, you may need to use multiple columns and/or reduce the font size further if you have many references
		\footnotesize % Reduce the font size in the bibliography
		
		\bibitem[Smith, 2022]{p1}
			John Smith (2022)
			\newblock Publication title
			\newblock \emph{Journal Name} 12(3), 45 -- 678.
			
		\bibitem[Kennedy, 2023]{p2}
			Annabelle Kennedy (2023)
			\newblock Publication title
			\newblock \emph{Journal Name} 12(3), 45 -- 678.
	\end{thebibliography}
\end{frame}


%----------------------------------------------------------------------------------------
%	CLOSING SLIDE
%----------------------------------------------------------------------------------------

\begin{frame}[plain] % The optional argument 'plain' hides the headline and footline
	\begin{center}
		{\LARGE Any Last Questions?}
		\includegraphics[width=0.8\textwidth]{WarToDeathDecree.jpg}
		Bolívar's Decree of War to the Death
	\end{center}
\end{frame}

%----------------------------------------------------------------------------------------

\end{document} 